::-webkit-scrollbar { width: 8px; }
::-webkit-scrollbar-track {  
	background-color: #eaeaea;  
	border-left: 1px solid #bbb;  
}  
::-webkit-scrollbar-thumb { background-color: #bbb; }
::-webkit-scrollbar-thumb:hover { background-color: #aaa; }

body {
	font-family: 'Montserrat', sans-serif;
}
body.autocomplete-active { overflow: hidden; }

#main-nav a.uk-logo { width: 170px; }
@media(max-width: 500px){
	#main-nav a.uk-logo { 
		padding: 0;
		width: 100px;
	}
}
.wrapper {
	max-width: 1600px;
	width: 95%;
	margin: auto;
}
.uk-notification.uk-notification-top-center { top: 100px; }

.uk-link-heading a:hover, .uk-link-toggle:focus .uk-link-heading, .uk-link-toggle:hover .uk-link-heading, a.uk-link-heading:hover { color: #ea00d7; }

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 { color: black; }
.uk-subnav>*>:first-child { color: black; }
.uk-button-secondary { background-color: #000; }
.text-bold-600 {
	font-weight: 600;
}
.subcategory-tooltip {
	background: rgba(34,34,34,.8);
	font-size: 75%;
	line-height: 17px;
}
.required-area { outline: 2px solid rgba(255, 0, 0, 0.3); }
svg.not-rated g path { fill: #c5c5c5; }
#main-nav .uk-navbar-nav>li>a { 
	font-weight: 600; 
	font-size: 90%;
}
.single-product #lazyload { display: none; }
ul#icon-nav>li>a { font-size: 120% !important; }

#brands-logos { padding: 0 0 0 30px; }
#brands-section #sidebar { padding: 0 30px; }
#brands-section.not-selected #category-loop, #brands-section.selected #brands-logos, #brands-section.not-selected .load-more, #brands-section.not-selected .pagination { display: none; }
#brands-section.not-selected .show-if-selected, #brands-section.selected .hide-if-selected { display: none; }
ul.brands-list li > a:before {
	content: "—";
	position: absolute;
	left: -30px;
	visibility: hidden;
}
ul.brands-list li > a.active:before, ul.brands-list li > a:hover:before { visibility: visible; }
@media(max-width: 959px){
	ul.brands-list li {
		display: inline-block;
		margin-right: 2rem;
	}
	ul.brands-list li > a:before { left: -15px; }
}

@media(min-width: 2000px){
	.header-search._mobile { display: none; }
}
@media(max-width: 1999px){
	.header-search._desktop { display: none; }
}

@media(max-width: 1400px){
	#main-nav .uk-navbar-center .uk-navbar-nav>li>a {
		padding: 0 8px;
		font-size: 75%;
	}
}

/*@media(max-width: 959px){
	.uk-offcanvas-bar { 
		width: 300px;
		left: 300px;
	}
}*/
.uk-offcanvas-bar ul.uk-nav-primary li a { font-size: 100%; }
.uk-offcanvas-bar ul.uk-nav-sub li a {
	font-size: 80%;
	padding: 4px 0;
}

.uk-navbar-nav>li>a, .uk-nav-default>li>a { color: #000; }
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:focus, .uk-nav-default>li:hover>a, .uk-nav-default>li>a.uk-open, .uk-nav-default>li>a:focus { color: #EA00D7; }
.uk-navbar-nav>li.uk-active>a, .uk-nav-default>li.uk-active>a { color: #EA00D7; }

.single-product .category-loop_load-more, .single-product .load-more { display: none; }

#subcategories > div:first-child ul.subcategory { columns: 2; }

#instagram .icons > a > i {
	font-size: 300%;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	transition: .3s ease;
}
#instagram .icons > a:hover > i { color: #00fefc; }
#instagram .icons > a > small { color: black; }

#main-header a.uk-logo svg path {
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
#main-header a.uk-logo:hover svg path._green { fill: #EA00D7; }
#left-sidebar .uk-nav-default .uk-nav-header {
	font-size: 70%;
	color: #ccc;
}
.loop-product .rating-bg, .filter-product .rating-bg {
	height: 100%;
	margin: 0;
	left: 0;
	border: 1px solid white;
	background: #ffbb0e;
}
[class*=theme-button] {
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
.theme-background-green { background: #6eccdb !important; }
.theme-background-pink { background: #ea00d7 !important; }
.theme-text-green { color: #6eccdb !important; }
.theme-text-pink { color: #ea00d7 !important; }
.theme-button-green {
	background: #6eccdb;
	font-weight: 600;
	color: white !important;
}
.theme-button-green:hover { background: #44acbd; }
.theme-button-green:focus { background: #3b9bab; }
.theme-button-pink {
	background: #ea00d7;
	font-weight: 600;
	color: white !important;
}
.theme-button-pink:hover { background: #a7349d; }
.theme-button-pink:focus { background: #983a90; }
.uk-subnav-pill>.uk-active>a { background-color: #1e87f0; }
.uk-modal ul.uk-switcher > li > a { margin-right: 30px; }

#shopping-cart-icon {}
#shopping-cart-icon.cart-empty svg path { fill: #525252; }
#shopping-cart-icon svg path {
	fill: #36a7b9;
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
#shopping-cart-icon:hover svg path { fill: #ea00d7; }

#shopping-cart-icon .cart_amount {
	top: 15px;
	right: 2px;
}
#shopping-cart-icon .cart_amount > span {
	display: inline-block;
	text-align: center;
	font-size: 45%;
	color: #36a7b9;
	border: 2px solid;
	width: 10px;
	height: 10px;
	line-height: 10px;
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
#shopping-cart-icon:hover .cart_amount > span {
	color: #ea00d7;
}

.single-label:not(.wide) {
	width: 20px;
	height: 20px;
	padding: 10px;
	margin-bottom: 3px;
	line-height: 1;
}
.loop-product .uk-card-media-top > a { min-height: 370px; }
@media(min-width: 1200px){
	.loop-product:not(#single-product) .taste-area { max-width: 100px; }
}
@media(max-width: 959px){
	#cart table tfoot {
		display: block;
		margin-top: 10px;
	}
	#cart table tfoot .uk-h4 { margin: 0; }
	.taste-area select { height: 40px; }
	.loop-product .add-to-cart.uk-button-small { line-height: 40px; }
	.uk-modal-title { font-size: 120%; }
}
.increase_decrease {
	border: 0;
	width: 40px;
	height: 40px;
	padding: 0;
}
.single-product .filters, .single-product #load-more { display: none; }
.filters > ul > li > a.active {
	color: #ea00d7;
	font-weight: 600;
	border-bottom: 1px solid;
}
.brands-loop .single-brand:nth-child(odd) { color: #c7c7c7; }
.brands-loop .single-brand:nth-child(odd):hover {
	color: #1e87f0;
}

#cart-yellow {
	background-color: #FFF500; 
	margin: 0 -30px;
}
.uk-button-secondary:hover {
	background: #EA00D7;
}
.uk-button-secondary:active, .uk-button-secondary.active {
	background: #c100b2;
}
.uk-notification-top-right {
	top: 100px;
}
.uk-notification > div { 
	background: #484848;
	color: white; 
}
.uk-notification > div > div {
	font-size: 60%;
	margin: 0 20px;
}


.shipping_sub_row { font-weight: normal; }

.shipping_sub_row {
	border: 0 !important;
	background: white !important;
}
.shipping_sub_row > td { padding: 0; }
.shipping_sub_row.active {}
.shipping_sub_row div {
	display: none;
}
.shipping_sub_row.active div {
	display: block;
}
.shipping-sub.active {
	font-weight: 600;
	text-decoration: underline;
}

.breadcrumb .uk-subnav-divider>:nth-child(n+2):not(.uk-first-column)::before {
	content: "—";
    color: #b5b5b5;
    border: 0;
}

.thumbs { display: none; }

#single-product .stars {
	display: inline-block;
	line-height: 1;
}
#single-product .stars svg > g * { fill: #6eccdb; }

.autocomplete-results {
	border: 1px solid rgba(0, 0, 0, 0.08);
	width: 100%;top: 85px;
	z-index: 1000;
	max-height: 80vh;
	overflow: auto;
	opacity: 0;
}
.autocomplete-results.active { opacity: 1; }
.autocomplete-results > ul > li:first-child { border: 0; }
.search_products {
	background: rgba(255, 255, 255, 0.7);
	font-weight: 600;
}
.autocomplete-results > ul > li {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	transition: .2s ease;
}
.autocomplete-results > ul > li.active, .autocomplete-results > ul > li:hover { background: rgba(0, 0, 0, 0.13) !important; }
.breadcrumb li[data-title*="Fitshop"], .breadcrumb li[data-title*="Kategooriad"], .breadcrumb li[data-title*="Soovitused"], .breadcrumb li[data-title*="Muu"] { display: none; }

.gym-logo-area { float: right; }
@media(max-width: 600px){
	.gym-logo-area {
		float: none;
		margin: 10px;
	}
}
a#gym-logo svg path {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	transition: .2s ease;
}
a#gym-logo:hover svg g#_inner path { fill: white; }
a#gym-logo:hover svg g#_border path { fill: #333; }